﻿@model IEnumerable<DAweb.Models.tblSanPham>

@{
    ViewBag.Title = "SPBanChay";
    Layout = "~/Views/Layout/AdminLayout.cshtml";
}

<h2>SPBanChay</h2>

@using (Html.BeginForm("SPBanChay", "ThongKe", FormMethod.Post, new { @enctype = "multipart/form-data" }))
{

<div class="form-group">
    <div class="col-md-10">
        <h4> Chỉ Tiêu </h4>
        <br />
        <input type="number" value="" name="ChiTieu" />
    </div>
</div>
<div class="form-group">
    <div  class="col-md-10">
        <input type="submit" value="Thống kê " class="btn btn-danger" />
    </div>
</div>
}
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.MaSP)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.TenSP)
        </th>
      
        <th>
            @Html.DisplayNameFor(model => model.GiaTien)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.SoLuongTonKho)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.MaLoaiSP)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.TrangThai)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.SIZE)
        </th>
      
        <th>
            @Html.DisplayNameFor(model => model.GiaNhap)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.MaSP)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.TenSP)
        </td>
       
        <td>
            @Html.DisplayFor(modelItem => item.GiaTien)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.SoLuongTonKho)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.MaLoaiSP)
        </td>
       
        <td>
            @Html.DisplayFor(modelItem => item.TrangThai)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.SIZE)
        </td>
       
        <td>
            @Html.DisplayFor(modelItem => item.GiaNhap)
        </td>
       
    </tr>
}

</table>
